---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-aarch64-uefi-tiny-vm-azure
name: alpine-3.19.6-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:28:30.104423'
uploaded: '2025-01-08T15:31:11.986549'
signed: '2025-01-08T15:31:18.861418'
released: '2025-01-08T15:31:27.020442'
artifacts:
metadata_updated: '2025-01-08T15:31:27.020946'
